Support » Plugin: Google Doc Embedder » Setup wasn’t able to create the required database tables.

  • error “Setup wasn’t able to create the required database tables.” in google doc embedder while activating the plugin.

  • The topic ‘Setup wasn’t able to create the required database tables.’ is closed to new replies.